

body {
    font-family: Arial, sans-serif;
    background-color: #f5f6fa;
    margin: 0;
    padding: 0;
}

.container {
    width: 500px;
    margin: 50px auto;
    background: rgba(255,255,255,0.1);
    backdrop-filter: blur(3px);
    max-width: 700px;
    padding: 25px;
    border-radius: 15px;
    box-shadow: 0 0 10px rgba(0,0,0,0.9);
    border-top: 5px solid gray;
}

button {
    background-color: gray;
    color: black;
    border: none;
    padding: 10px 14px;
    border-radius: 15px;
    cursor: pointer;
    transition: 0.2s;
}

button:hover {
    background-color: #218838;
    transform: scale(1.05);
}

.status-out  {
    color: green;
    font-weight: bold;
}

.status-in {
    color: red;
    font-weight: bold;
}

body  {
    background-image: url('/static/horse.jpg');
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    align-items: center;
    display: flex;
    justify-content: center;
    align-items: flex-start;
 
    margin: 0;
    height: 100vh;
    font-family: 'Poppins', sans-serif !important; 
}

/* prihlásenie */
.ppp {
    width: 350px;
    padding: 30px;
    align-items: flex-start;
    padding-top: 60px;
    margin-top: 100px;
    

    background: rgb(148, 143, 143) !important;
    border-radius: 12px;

    box-shadow: 0 0 14px rgba(0,0,0,0.2);
    background-color: #3d3e3d !important;

    text-align: center;
}

.logo {
    width: 150px;
    height: auto;
    display: block;
    margin: 0 auto 15px auto;
}

form {
display: flex;
flex-direction: column;
align-items: center;
}

input {
width: 80%;
padding: 10px;
margin: 8px 0;
}

button {
    margin-top: 10px;
    width: 50%;
    background: grey;
    color: white;
    border: none;
    padding: 10px 20px;
    border-radius: 25px;
    cursor: pointer;
    font-size: 15px;
}

#weather-box  {
    position: fixed;
    top: 20px;
    right: 20px;
    width: 220px;
    background: rgba(255,255,255,0.9);
    padding: 30px;
    border-radius: 30px;
    box-shadow: 0 0 10pxrgba(0,0,0,0.2);
    font-size: 14px;
    z-index: 999;
}

@media (max-width: 768px) {
    #weather-box {
        position: static;
        width: 90%;
        margin: 30px auto;
    }
}

h1 {
    text-align: center;
    width: 100%;
    color: green;
    font-family: 'Playfair Display', serif !important;
}

.horse-card {
    text-align: center;
    margin-bottom: 15px;
    width: 220px;
}

.horse-card img {
    width: 120px;
    height: 120px;
    object-fit: cover;
    border-radius: 10px;
    display: block;
    margin: 0 auto 5px auto;
}

.horse-card p {
    font-family: 'Playfair Display', serif !important;;
    font-size: 18px;
    font-weight: 600;
}

.horses {
    display: flex;
    gap: 20px
    justify-content: center;
    flex-wrap: wrap;
}

.box {
    padding: 10px;
    margin-bottom: 20px;
    border-radius:15px;
    box-shadow: 0 4px 10px rgba(0,0,0,0.1);
    background: rgba(128,128,128,0.9);
}

.box h2 {
    text-align: center;
    color: #e6bd13;
    font-family: 'Playfair Display', serif !important;
}

.box h3 {
    text-align: center;
    color: #e6bd13;
    font-family: 'Playfair Display', serif !important;
}

.form-box {
    text-align: center;
}

.input: {
    display: block;
    width: 80%;
    max-width: 300px;
    margin: 10px auto;
    padding: 10px;
    border-radius: 10px;
    border: 1px solid #ccc;
    font-size: 14px;
    transmition: 0.2s;
}

.input:focus {
    border-color: #28a745;
    outline: none;
    box-shadow: 0 0 5px rgba(50,167,69,0.3);
}

.btn {
    margin-top: 15px
    background: linear-gradient(135deg, #28a745, #218838);
    color: white;
    border: none;
    padding: 12px 25px;
    border-radius: 25px;
    font-size: 15px;
    cursor: pointer;
    transition: 0.2s;
}

.btn:hover {
    transform: scale(1.05);
    box-shadow: 0 5px 15px rgba(0,0,0,0.2);
}


select {
    width: 80%;
    padding: 10px;
    margin: 8px 0;
    border-radius: 8px;
    border: 1px solid #ccc;
}

.fc {
    background: rgba(109,113,114,1);
    padding: 20px;
    border-radius: 25px;
    box-shadow: 0 0 20px rgba(0,0,0,0.15);
    height: 420px !important;
}

.fc-toolbar-title {
    font-size: 28px;
    font-weight: bold;
}

.fc-button {
    background: #28a745 !important;
    border: none !important;
    border-radius: 12px !important;
}

.fc-event {
    background: #28a745;
    border: none;
    border-radius: 10px;
    padding: 4px !important;
    font-size: 14px !important;
    white-space: normal !important;
    overflow: hidden;
    min-height: 40px;
    opacity: 1 !important;
}

#calendar {
    max-width: 900px;
    margin: 30px auto;
}
    

.fc-event-title {
    white-space: pre-line !important;
    font-size: 13px;
    font-weight: bold;
    line-height: 1.4
}

.fc-event-main {
    white-space: pre-line !important;
}

.fc-daygrid-event {
    background: #28a745 !important;
    color: white !important;
    border-radius: 10px !important;
    padding: 6px !important;
    border: none !important;
}

    
.poznamky-box {

    background: rgba(90,90,90,0.85) !important;
    border-radius: 12px;

    box-shadow: 0 0 20px rgba(0,0,0,0.2);
    

    text-align: center;
    color: white;
    padding: 20px;
    width: 500px;
    margin: 30px auto;
}

.kontakt {
    background: rgba(90,90,90,0.85) !important;
    border-radius: 12px;
    box-shadow: 0 0 20px rgba(0,0,0,0.2);
    

    text-align: center;
    color: #e6bd13;
    padding: 5px;
    width: 450px;
    margin: 50px auto;

    clera: both;
    display: block;

    
}

.záver{
    text-align: center;
}

.manager-foto{
    width:120px;
    height: 120px;

    border-radius: 50%;
    object-fit: cover;

    margin-top: 10px;
    margin-bottom: 15px;
}